Fink

Package php5-5.2.12-7

SystemCVS/rsync Source DistributionsDebian Binary Distributions
stable RSS feed stableunstable RSS feed unstablestableunstable
10.9/x86_64
 
 
 
10.8/x86_64
 
 
 
10.7/x86_64
 
 
 
10.6/x86_64
 
 
 
10.6/i386
 
 
 
10.5/i386 *
 
 
 
10.5/powerpc *
5.2.12-7
 
 
 
10.4/i386 *
 
 
 
10.4/powerpc *
 
 
 
10.3/powerpc *
 
 
 
 
10.2-gcc3.3/powerpc *
 
 
 
 
10.2/powerpc *
 
 
 
 
10.1/powerpc *
 
 
 
 
Description:   Server-side, HTML-embedded scripting language (5.2.12-7)
This package is a meta-package that, when installed, guarantees that you have at least one of the four server-side versions of the PHP5 interpreter installed. Removing this package won't remove PHP5 from your system, however it may remove other packages that depend on this one. PHP5 is an HTML-embedded scripting language. Much of its syntax is borrowed from C, Java and Perl with a couple of unique PHP-specific features thrown in. The goal of the language is to allow web developers to write dynamically generated pages quickly.
Section:   10.5-EOL/languages
Maintainer:   Justin F. Hallett <thesinATusersDOTsourceforgeDOTnet>
Website:   http://www.php.net/
License:   GPL
Info-File:   dists/10.4/stable/main/finkinfo/10.5-EOL/languages/php5.info
CVS log, Last Changed: Sun, 07 Jul 2013 17:07:11 (UTC)
SplitOffs:   
php5-recode Recode module for php5
php5-apache2-ssl-pgsql OBSOLETE: Use 'php5-psql' instead
php5-mhash MHASH module for php5
php5-apache2-ssl-pear OBSOLETE: Use 'php-pear' instead
php5-ldap LDAP module for php5
php5-mysqli OBSOLETE: Use 'php5-mysql' instead
php5-curl CURL module for php5
php5-apache2-ssl OBSOLETE: Use 'php5' instead
php5-apache2-ssl-cgi OBSOLETE: Use 'php5-cgi' instead
php5-dev Files for PHP5 module development
php5-mysql MySQL module for php5
php5-cli Command-line interpreter for the php5 scripting language
php5-apache2-ssl-xsl OBSOLETE: Use 'php5-xsl' instead
php5-apache2-ssl-mcrypt OBSOLETE: Use 'php5-mcrypt' instead
php5-pspell Pspell module for php5
php5-pear OBSOLETE: Use 'php5-pear' instead
php5-apache2-ssl-mhash OBSOLETE: Use 'php5-mhash' instead
php5-apache2-ssl-xmlrpc OBSOLETE: Use 'php5-xmlrpc' instead
php5-common Common files for packages built from the php5 source
php5-imap IMAP module for php5
php-pear PEAR - PHP Extension and Application Repository
php5-snmp SNMP module for php5
php5-sqlite SQLite module for php5
php5-apache2-ssl-snmp OBSOLETE: Use 'php5-snmp' instead
php5-cgi Server-side, HTML-embedded scripting language (CGI binary)
php5-apache2-ssl-odbc OBSOLETE: Use 'php5-odbc' instead
php5-mcrypt MCrypt module for php5
libapache2-mod-php5 Server-side, HTML-embedded scripting language (apache 2 module)
php5-odbc ODBC module for php5
php5-apache2-ssl-gmp OBSOLETE: Use 'php5-gmp' instead
php5-tidy Tidy module for php5
php5-apache2-ssl-gd OBSOLETE: Use 'php5-gd' instead
php5-apache2-ssl-ldap OBSOLETE: Use 'php5-ldap' instead
php5-pgsql PostgreSQL module for php5
php5-apache2-ssl-imap OBSOLETE: Use 'php5-imap' instead
php5-gmp GMP module for php5
php5-apache2-ssl-sqlite OBSOLETE: Use 'php5-sqlite' instead
php5-apache2-ssl-mysqli OBSOLETE: Use 'php5-mysql' instead
php5-apache2-ssl-mysql OBSOLETE: Use 'php5-mysql' instead
libapache2-ssl-mod-php5 OBSOLETE: Use 'libapache2-mod-php5' instead
php5-xsl XSL module for php5
php5-apache2-ssl-curl OBSOLETE: Use 'php5-curl' instead
php5-apache2-ssl-dev OBSOLETE: Use 'php5-dev' instead
php5-xmlrpc XML-RPC module for php5
php5-gd GD module for php5

Section list - Flat package list - Search packages

(*) = Unsupported distribution.